@charset "utf-8";

/* [#CONVERT-2-UTF8] */

/**
 * www.museums.ch
 *
 *
 * @since 2011-06-07
 * @copyright internauta, zurich
 *
 * NOTES:

 */

*
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 1em;
}

/* scrollbalken platz erzwingen, damit eingemittete seite nicht springt*/
html { overflow: scroll; }
body{
	min-width:1000px;
}
html, body
{
	font-family: Georgia, Times, serif;
	font-size: 1em;
	/*16 px*/
	line-height: 1.25em;
	letter-spacing: 0.02em;
	text-align: center;
}

.group:after
{
	/* self-clear floats */
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

/* ----------------------------------------------------------

html5

---------------------------------------------------------- */

header, nav, footer, article, section, hgroup, figure, figcaption, legend { display: block; }

section time /*Ausstellungen*/
{
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	display: inline;
}

header
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	margin-bottom: 15px !important;
}

figure { margin-bottom: 1em; }
figure:last-child{
	margin-bottom:0px;
}

figcaption
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.81em;
	/*13 px*/
	line-height: 1.2em;
}

/* ----------------------------------------------------------

Layout ID's

---------------------------------------------------------- */

#skiplinks
{
	position: absolute;
	top: 0px;
	left: -1000px;
	height: 0px;
}

#mainwrapper
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: left;
	margin-bottom: 10px;
}

#contentwrapper { margin-bottom: 50px; }

#service
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.75em;
	/*12 px*/
	position: relative;
	top: 0px;
	left: 0px;
}

#logo { margin-top: 15px; }

#main, #sub, #placeholder
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: 0.02em;


}
#main{/* changes navi 2014*/
	font-size: 1.031em;
	font-weight:bold;
	line-height: 2.2em;
	width: 100%;
	background-color: black;
	margin-top: 10px;
	padding-top: 0.1em;
}

#sub /* changes navi 2014*/
{
	font-size: 0.938em;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 1.733em;
	width: auto;
	max-width: 860px;
	background-image: url(../img/subNaviBg2.png);
	background-repeat: repeat-x;

}

/* changes navi 2014*/
#placeholder { height: 1.733em; background-color: black; width: 860px; margin-top: 2px;}

#quicklinks, #partner
{
	/*list*/
	padding-top: 12px;
}

#banner
{
	height: 100px;
	background-color: rgb(192,160,63);
	margin-top: 2px;
	background-image: url(../img/banner_bg.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

/* ----------------------------------------------------------

Classes

---------------------------------------------------------- */

.strich, hr, .strichmuseen /*+15 von p tag*/
{
	padding-bottom: 20px;
	margin-bottom: 15px;
	background-image: url(../img/content_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
}
.strichmuseen{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.langstrichtop, .langstrichtopmuseen
{
	padding-bottom: 10px;
	margin-bottom: 10px;
	background-image: url(../img/content__breit_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
.langstrichtopmuseen{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.langstrichbtn
{
	background-image: url(../img/content__breit_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	padding-bottom: 35px;
}

article.anriss, .anriss
{
	padding-bottom: 35px;/**/
	background-image: url(../img/content_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	padding-top: 15px;
}
.infoblock{
	margin-left:200px;
}
.maincol
{
	width: 660px;
	float: left;
	padding-bottom: 35px;
}

.rightcol
{
	float: left;
	width: 290px;
	margin-left: 30px;
	background-image: url(../img/content_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	padding-bottom: 10px;
}

.sideinfo
{
	float: left;
	width: 290px;
	margin-left: 30px;
	background-image: url(../img/content__breit_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	padding-bottom: 10px;
}

.quicklinks, .ausstellungen, .partner
{
	/* sections*/
	padding-top: 15px;
	padding-bottom: 35px;
	line-height: 1.3em;
	letter-spacing: 0.02em;
}

.ausstellungen
{
	color: rgb(192,160,63);
	background-image: url(../img/ausstellungen_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;

}

.ausstellungen article { margin-top: 15px; }

.ausst_von_bis
{
	display: inline;
	background-image: url(../img/pfeil_down.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 25px;
}

.partner
{
	background-image: url(../img/content_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	text-align: right;
}

.absender
{
	margin-top: 70px;
	padding-top: 10px;
	border-top: 1px solid black;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.81em;
	/*13 px*/
	line-height: 1.2em;
}

.hoverimg
{
	float: left;
	margin-right: 12px;
	/*margin-bottom: 12px;*/
	outline: none;
}

.hoverimg img
{
	display: block;
	border: 1px solid rgb(178,178,178);
}

figure img { border: 1px solid rgb(178,178,178); }

.fix
{
	position: relative;
	top: 0px;
	left: 0px;
}

.tooltip
{
	position: absolute;
	z-index: 110;
	top: 25px;
	left: 30px;
	width: 150px;
	padding: 0.5em;
	background-color: white;
	border: 1px solid black;
	-moz-box-shadow: 5px 5px 0px #ece2c8;
	-webkit-box-shadow: 5px 5px 0px #ece2c8;
	box-shadow: 5px 5px 0px #ece2c8;
	font-size: 0.75em;
	line-height: 1.25em;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	display: none;
}

.information
{
	display: block;
	float: left;
	margin-top: 10px;
}
.disabled{
	color:rgb(230,230,230);
}
/* ----------------------------------------------------------

Suche

---------------------------------------------------------- */

#suchbox
{
	position: absolute;
	top: 20px;
	left: 0px;
	width: auto;
	height: 70px;
	float: none;
	clear: both;
	z-index: 100;
	background-image: url(../img/suchform_bg.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: 100% 0%;
}

.search-formInner
{
	background-image: url(../img/suchform_bg_strich.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	height: 70px;
	min-width:270px;
	/*border-left:1px solid rgb(68,200,245);*/
}

#suchbox input
{
	width: 180px;
	float: left;
	margin: 5px;
	padding: 2px;
	background-color: transparent;
	font-size: 1em;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	border: 0px;
}

#suchbox input[type="submit"]
{
	width: auto;
	margin: 5px 0px 5px 8px;
	padding: 0px 5px 2px 5px;
	font-size: 1em;
	text-transform: uppercase;
	color: rgb(68,200,245);
	border: 0px;
	clear: none;
	height: 1.2em;
	/*border-left:1px solid rgb(68,200,245);
	border-left:1px solid rgb(68,200,245);*/
	border-left: 1px solid rgb(68,200,245);
}

*:first-child+html #suchbox input[type="submit"]  /* IE7 */
{
	padding: 0px 5px 2px 5px;
}

#suchbox input[type="submit"]:hover, #suchbox input[type="submit"]:focus { color: black; }

section.service
{
	position: absolute;
	right: 0px;
	z-index: 50;
}

#suchbox label { display: none; }

/* ----------------------------------------------------------

Lists ul, li

---------------------------------------------------------- */

#service ul.sprachwechsel { float: left; }

#service li
{
	float: left;
	padding-right: 16px;
	padding-left: 8px;
	background-image: url(../img/service_li_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

#service li:first-child { padding-left: 0px; }

#service li:last-child
{
	padding-right: 0px;
	background-image: url(../img/blank.gif);
}

#main li, #sub li
{
	float: left;
	padding-right: 20px;
	padding-left: 10px;
	background-image: url(../img/main_li_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

#sub li
{
	background-image: url(../img/main_li_trennstrich.gif);
	font-size: 0.938em;
	padding-right: 20px;
	padding-left: 10px;
	white-space:pre-wrap;
	margin-top: 2px;
	background-color:black;

}

#main li:last-child, #sub li:last-child
{
	padding-right: 0px;
	background-image: url(../img/blank.gif);
}

#sub li:last-child
{
	padding-right: 20px;

}

#quicklinks li
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}

#partner li
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
}

.maincol ul
{
	/* lists vom user erstellt*/
	margin-bottom: 10px;
}


.maincol li
{
	/* lists vom user erstellt*/
	padding-left: 1em;
	background-image: url(../img/li.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

/* ----------------------------------------------------------

Link Styles a. a:hover, a:focus

---------------------------------------------------------- */

#service a , .absender a
{
	text-decoration: none;
	color: black;
}

#service a:hover, #service a:focus, #service a.active, .absender a:hover, .absender a:focus { color: rgb(68,200,245); }

#main a
{
	text-decoration: none;
	color: rgb(68,200,245);
	font-weight: bold;
	letter-spacing: 0.02em;
}

#sub a
{
	text-decoration: none;
	color: rgb(68,200,245);
	font-weight: 200;
	letter-spacing: 0.02em;
}

#main a:hover, #main a:focus, #main a.active { color: white; }
#sub a:hover, #sub a:focus { color: white; }
#sub a.active { color: white; }

#quicklinks a
{
	background-image: url(../img/pfeil_down.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 25px;
}

#quicklinks a, #partner a
{
	text-decoration: none;
	color: black;
}

#quicklinks a:hover, #quicklinks a:focus, #quicklinks a.active, #partner a:hover, #partner a:focus { color: rgb(68,200,245); }

.ausstellungen a
{
	text-decoration: none;
	color: rgb(192,160,63);
}

.ausstellungen a:hover, .ausstellungen a:focus { color: black; }

.maincol a
{
	background-image: url(../img/pfeil_down.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 25px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: black;
}

.maincol a:hover, .maincol a:focus { color: rgb(68,200,245); }

.maincol h2 a
{
	font-weight: bold;
	letter-spacing: 0.02em;
	color: black;
	text-decoration: none;
	background-image: none;
	font-family: 'Helvetica W02 Blk','Helvetica-Black', Helvetica, Arial, Verdana, sans-serif;
}

.maincol a.more { font-family: Helvetica, Arial, Verdana, sans-serif; }
.maincol a.more:hover, .maincol a.more:focus, h2 a:hover, h2 a:focus { color: rgb(68,200,245); }

.hoverimg a
{
	background-image: none;
	padding-right: 0px;
	display: block;
}

#partner a
{
	background-image: url(../img/pfeil_up_extern.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 25px;
}

.infoleiste a.pages
{
	color: rgb(68,200,245);
	background-image: none;
	padding-right: 0px;
	font-weight: normal;
}

.infoleiste a.pages:hover,.infoleiste a.pages:focus
{
	color: black;
	font-weight: normal;
}

.infoleiste a.active
{
	color: black;
	background-image: none;
	padding-right: 0px;
	font-weight: normal;
}

a.backlink
{
	background-image: url(../img/pfeil_back.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	padding-left: 25px;
	text-decoration: none;
	color: black;
	font-weight: normal;
}

a.backlink:hover,a.backlink:focus { color: rgb(68,200,245); }
.showlink_0 a.more { display: none; }
.showlink_0>.infoblock h2 a:hover, .showlink_0> .infoblock h2 a:focus { color: black; }

#banner a
{
	background-image: none !important;
	display: block;
}

.pdfangaben, .maincol h2 a .pdfangaben
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	white-space: nowrap;
}

a.externlink, span.externlink a
{
	background-image: url(../img/pfeil_up_extern.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 25px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: black;
	font-size: 0.9em;
}

/* ----------------------------------------------------------

h1,h2,h3,h4 text styles

---------------------------------------------------------- */

h1.seitentitel
{
	font-family: 'HelveticaNeueW02-UltLt', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-size: 2.18em;
	line-height: 36px;
	margin-top: 45px;
	padding-bottom: 15px;
	background-image: url(../img/content_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	width: 500px;
}

h1.titel
{
	font-family: 'Helvetica W02 Blk', Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.2em;
	margin-top: 15px;
	margin-bottom: 10px;
}

h2
{
	font-family: 'Helvetica W02 Blk', Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: 0.02em;
	text-transform: uppercase;
}

h3, h4
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: 0.02em;
}

h4 { display: inline; }

h5.spaltentitel
{
	font-family: 'HelveticaNeueW02-UltLt', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 200;
	letter-spacing: 0.07em;
	font-size: 1.1em;
	margin-bottom: 5px;
	/*font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:0.85em;
	margin-bottom:5px;
	font-weight:normal; Variante*/
}

h3.claim
{
	font-family: 'HelveticaNeueW02-UltLt', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100;
	letter-spacing: 0.05em;
	font-size: 2.18em;
	line-height: 1em;
	color: white;
	padding-top: 57px;
	padding-right: 15px;
}

#banner  h3.claim
{
	padding-top: 10px;
	padding-left: 10px;
}

article.anriss p,p {
	margin-bottom: 0px;
}
p { margin-bottom: 15px; }
b,strong { font-family: Helvetica, Arial, Verdana, sans-serif; }
p.infotext, ul.infotext, .infotext { font-size: 0.9em; }
p.infotext:last-child, p:last-child{
	margin-bottom: 0px;
}
/* ----------------------------------------------------------

Images

---------------------------------------------------------- */

#volltextsuchform { float: left; }

/*----------------------------

Paging

-------------------------------*/

.infoleiste
{
	padding-top: 15px;
	margin-bottom: 25px;
}

.breadcrumb
{
	padding-top: 15px;
	padding-bottom: 10px;
	margin-bottom: -30px;
	background-image: url(../img/content_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	width: 660px;
}

.infoleiste li,  .breadcrumb li
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	float: left;
	background-image: url(../img/museumssuche_infoleiste_li_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	margin: 0px;
	padding: 0px;
	padding-right: 25px;
}

.infoleiste li:last-child, .breadcrumb li:last-child { background-image: url(../img/blank.gif); }

.lastchild, #service li.last-child, #main li.last-child, #sub li.last-child, .museumssuche_infoleiste li.last-child
{
	/* fuer IE's aelter als 9*/
	background-image: none !important;
}

/*----------------------------

Tabs

-------------------------------*/
.maincol #tabs ul{
	border-bottom: 1px solid black;
	padding-top:1rem;
}
.maincol #tabs li{
	background-image: none;
	padding-right: 0px;
	padding-bottom:0.5rem;
	padding-top:0.5rem;
	float:left;
	margin-bottom:-1px;
}

.maincol #tabs li.ui-tabs-active{
	border-top:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid white;

}

.maincol #tabs li.ui-tabs-active:first-of-type{
	border-top:1px solid black;
	border-left:0px;
	border-right:1px solid black;


}
.maincol #tabs li:first-of-type{
	padding-left: 0px;
}

.maincol #tabs li.ui-tabs-active a {
	color: rgb(68,200,245);

}
/*.maincol #tabs li.ui-tabs-active a:hover {

	color:black;
}*/

.maincol #tabs li a{
	background-image: none;
	padding-left: 0px;
	font-weight:normal;
	color: black;
}
.maincol #tabs li a:hover{
	color: rgb(68,200,245);

}

#tabs-1, #tabs-2{
	padding-top:0.5rem;
}

.rightcol.tabs{
	margin-top: 4.1rem;
}

.checkboxes.lang{
	float:left;
	width:80px;
}

/*-------------- add on infos stellenboerse --------------*/
.addon
{
	color: rgb(192,160,63);
	padding-bottom: 35px;
	line-height: 1.3em;
	letter-spacing: 0.02em;

}

.addon article {
	margin-top: 15px;

	}

.addon article:first-of-type {
	margin-top: 0px;
	background-image: url(../img/ausstellungen_trennstrich.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	padding-top: 15px;

	}

.addon a
{
	text-decoration: none;
	color: rgb(192,160,63);



}
.addon a.pfeil
{
	display:inline;
	background-image: url(../img/pfeil_down.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 25px;

}
.addon a:hover, .ausstellungen a:focus { color: black; }


.addon h3{

    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    letter-spacing: 0.02em;

}
